/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');

.main_color p strong, .main_color p b {
    color: inherit;
}
#top .av_inherit_color a {
    text-decoration: none;
}
#top .av_inherit_color a:hover {
    text-decoration: underline;
    color: #92b533;
}
.avia-image-container-inner, .avia_image, .av-image-caption-overlay {
    border-radius: 0px;
}
.header_color .container_wrap_meta {
    background: #78a300;
}
.phone-info {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: .05em;
    padding: 6px 0 4px;
}
.header_color .phone-info a {
    color: #ffffff !important;
}
.header_color .phone-info a:hover {
    text-decoration: none;
    color: #ffffff;
    opacity: 0.85;
    filter: alpha(opacity=85);
}
.header_color .social_bookmarks a {
    color: #ffffff;
}
.header_color .avia-menu-fx {
    background-color: #ff8b02;
}
.avia-menu-fx {
    height: 3px;
}
.av-main-nav > li > a {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 1.1em;
    font-weight: normal;
	letter-spacing: .03em;
	text-transform: uppercase;
    -webkit-transition: none;
    transition: none;
    padding: 0 12px;
}
.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text {
    padding-left: 12px;
    margin-left: -12px;
    border-left-color: #ffa235;
}
.html_header_top .header_color .main_menu ul:first-child > li > ul, .html_header_top #top .header_color .avia_mega_div > .sub-menu {
    border-top-color: #ff8b02;
}
.av-main-nav > li > ul {
    border-top-width: 3px;
}
.av-main-nav ul {
    margin-top: -2px;
    width: 180px;
}
#top .av-main-nav ul a {
    line-height: 18px;
}
.av-main-nav ul li a {
    border-bottom: 1px solid #e1e1e1;
}
#top #av-burger-menu-ul {
    padding: 125px 0 !important;
}
.html_av-overlay-side-classic #top .av-burger-overlay {
    font-size: 1.2em;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay li a {
    line-height: 1.2em;
    height: auto;
    padding: 14px 50px;
}
#top select, #top .avia_ajax_form .select, #top .entry-content-wrapper select {
    background-image: none;
    border-radius: 0 !important;
}
.ui-datepicker .ui-datepicker-title {
    color: #ff8b02 !important;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    border-top-left-radius: 0px !important;
}
.ui-state-active, .ui-widget-content .ui-state-active {
    border: 1px solid #78a300;
    background: #78a300;
    color: #ffffff;
}
#top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
    color: #33414e;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    letter-spacing: .02em;
}
.alternate_color .breadcrumb, .alternate_color .breadcrumb a {
    color: #919191;
}
#top .av-control-minimal .avia-slideshow-arrows a::before {
    border: 1px solid #ffffff;
}
.avia-slideshow-arrows a::before {
    background: rgba(51,65,78,0.75) !important;
    border-radius: 0px;
}
.avia-slideshow-arrows a:hover {
    background: rgba(51,65,78,0.5) !important;
}
div.container.av-logo-container {
    background: rgba(256,256,256,1) !important;
}
.avia-slideshow-dots {
    display: none;
}
.caption_framed .slideshow_caption .avia-caption-title {
    background: rgba(51,65,78,.75);
    margin: 0 0 4px 0;
    padding: 10px 15px;
    border: 1px solid #ffffff;
}
.caption_framed .slideshow_caption .avia-caption-content p {
    background: rgba(120,163,0,.75);
    padding: 10px 15px;
    border: 1px solid #ffffff;
    font-family: "Roboto Condensed", sans-serif;
    font-style: italic;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.small-preview, .avia-post-nav .entry-info-wrap, .avia-post-nav, .avia-menu-fx, .team-social, .button, .related-format-icon, .avia-slideshow-controls a, #top .social_bookmarks li a, .fallback-post-type-icon, #scroll-top-link, .avia-slideshow-button {
    -webkit-transition: none;
    transition: none;
}
.modern-quote .av-special-heading-tag {
    font-weight: 600;
}
.av-special-heading .av-subheading {
    color: #ff8b02;
    opacity: 1;
}
#home-4cta-grid .av-special-heading .av-subheading {
    color: #ffffff;
}
.special_amp {
    font-family: inherit;
    font-style: inherit;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
}
body div .avia-button {
    border-radius: 0px;
}
.avia_ajax_form .button {
    border-radius: 0px;
    border-bottom-width: 0px;
}
#home-4cta-grid .avia-button {
    margin-top: 20px;
}
#top #home-4cta-grid .avia-button.avia-color-light, #top #home-specials .avia-button.avia-color-light {
    border: 1px solid #ffffff;
    background: rgba(256,256,256,.2);
}
#top #home-4cta-grid .avia-button.avia-color-light:hover, #top #home-specials .avia-button.avia-color-light:hover {
    opacity: 1;
    background: rgba(256,256,256,0);
}
.avia-button.avia-size-large {
    padding: 15px 30px 15px;
}
a.avia-button.avia-color-theme-color.avia-size-large {
    font-size: 16px;
    border-radius: 0;
    border: none;
    background-color: #ff8b02;
}
a.avia-button.avia-color-theme-color.avia-size-large:hover {
    background-color: #78a300;
    opacity: 1;
}
#home-4cta-grid .av-subheading.av_custom_color {
    opacity: 1;
}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: none;
    letter-spacing: 0px;
}
.avia-content-slider .slide-image {
    margin-bottom: 10px;
    border-radius: 0px;
}
.avia-content-slider .slide-image img {
    border-radius: 0px;
}
.avia-content-slider .slide-entry-title {
    font-size: 1.4em;
    line-height: 1.3em;
}
.entry-content-wrapper .post-title {
    font-size: 24px;
    line-height: 1.2em;
}
h2.post-title.entry-title a:hover, h3.slide-entry-title.entry-title a:hover {
    opacity: .8;
}
.post-meta-infos {
    top: -6px;
    line-height: 18px;
}
a.more-link:hover {
    text-decoration: none;
}
.small-preview img, .big-preview img, .small-preview, .big-preview {
    border-radius: 0px;
}
.av-share-box .av-share-link-description {
    margin-bottom: 10px;
    font-weight: normal;
}
.image-overlay.overlay-type-extern {
    top: 0!important;
}
.content .widget_nav_menu .widgettitle, .content .widget_media_image .widgettitle, .sidebar .widgettitle {
    background: #78a300;
    color: #ffffff;
    padding: 10px;
}
.widget_recent_entries li a {
    font-size: 14px;
}
.widget_recent_entries span.post-date {
    display: block;
}
.main_color .sidebar a {
    color: #666666;
}
.main_color .sidebar a:hover {
    color: #78a300;
}
.sidebar h4.tribe-event-title {
    font-size: 1.2em;
    line-height: 1.2em !important;
    color: #666666;
    font-family: 'Open Sans', HelveticaNeue, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-weight: 600;
}
.sidebar h4.tribe-event-title:hover {
    color: #78a300;
    text-decoration: underline;
}
.sidebar .tribe-events-list-widget .tribe-list-widget {
    margin-top: 15px;
}
.sidebar .tribe-events-list-widget .tribe-events-list-widget-events {
    padding: 0px 0px 8px;
    margin-bottom: 8px;
    border-bottom: 3px solid #e1e1e1;
}
.sidebar .tribe-event-duration {
    color: #ff8b02;
    font-size: 14px;
}
.sidebar .tribe-events-widget-link a {
    background-color: #ff8b02;
    border-bottom: none !important;
    border-radius: 0px;
    color: #ffffff;
    display: inline-block;
    font-weight: normal;
    line-height: 1.2em;
    margin-top: 10px;
    padding: 15px 15px 12px;
    position: relative;
    text-align: center;
    text-decoration: none;
}
.sidebar .tribe-events-widget-link a:hover {
    background-color: #78a300;
    color: #ffffff;
}
.sidebar .tribe-events-widget-link {
    margin-top: -16px;
}
#scroll-top-link {
    bottom: 53px;
    border-radius: 0px;
}
#scroll-top-link:hover {
    background-color: #2a3844;
    color: #ffffff;
    border: 1px solid #5c6771;
}
#scroll-top-link.avia_pop_class {
    opacity: .75;   
}
#scroll-top-link.avia_pop_class:hover {
    opacity: 1;
}
#footer .av_one_fourth:nth-child(1) {
    width: 24.5%;
}
#footer .av_one_fourth:nth-child(2) {
    width: 16.5%;
}
#footer .av_one_fourth:nth-child(3) {
    width: 20.5%;
}
#footer .av_one_fourth:nth-child(4) {
    width: 20.5%;
}
#footer .widget_nav_menu a, #footer .widget_nav_menu ul:first-child > .current-menu-item > a, #footer .widget_nav_menu ul:first-child > .current_page_item > a {
    padding: 1px 0;
    font-size: 14px;
    line-height: 1.65em;
}
.av_font_icon.av-icon-style-border .av-icon-char {
	padding: 10px !important;
	border: 1px solid #ffffff !important;
	background-color: rgba(120,163,0,.5);
	border-radius: 0px !important;
	height: 20px;
	margin-top: 8px !important;
}
#footer .av_font_icon.av-icon-style-border a.av-icon-char:hover {
	background-color: rgba(120,163,0,.75);
}
#footer .av_font_icon.av-icon-style-border a.av-icon-char:hover::after {
    -webkit-animation: none;
    animation: none;
}
#footer #text-5 .avia-button {
	background-color: rgba(120,163,0,.5);
	color: #ffffff;
    border: 1px solid #ffffff !important;
	margin: 9px 0;
	padding: 12px 16px;
	border-radius: 0;
    font-size: 14px;
}
#footer #text-5 .avia-button:hover {
	background-color: rgba(120,163,0,.75);
}
.mfp-iframe-scaler {
    width: 90%;
    min-height: 600px !important;
    padding-top: 50%;
    margin: 0 auto;
}
.html_header_top.html_header_sticky #top.page-id-547 #wrap_all #main {
    padding-top: 0px !important;
}
.html_stretched #top.page-id-547 #wrap_all {
    background-color: #ffffff;
}
#ctct-form-537 span.ctct-form-description h1 {
    margin-bottom: 0px;
}
#ctct-form-537 span.ctct-form-description p {
    margin-top: 5px;
    line-height: 18px;
}
#map-header .container {
    padding: 0px;
}
#dining-menus.main_color .special-heading-inner-border {
    border-color: #78a300;
    border-width: 3px;
    opacity: 1;
    top: 50%;
}
#dining-menus h3.av-special-heading-tag {
    font-size: 28px;
}
.av-catalogue-container {
    margin: 15px 0 30px 0;
}
.av-catalogue-title {
    color: #33414e;
    font-weight: bold;
}
#top .av-catalogue-item {
    padding: 10px 0px;
}
#top .av-iconlist-small li {
    padding: 4px 0px;
    font-weight: bold;
}
.avia-icon-list {
    margin-left: -10px;
}
#top .av_iconlist_title a {
    text-decoration: none !important;
}
#top .av_iconlist_title a:hover {
    opacity: .75;
}
#top .fullsize .template-blog .post .entry-content-wrapper, #top .fullsize .template-blog .post-title {
    max-width: 100% !important;
    text-align: left;
    padding: 0;
    font-size: 30px;
}
#top .fullsize .template-blog .post .entry-content-wrapper > * {
    max-width: 100%;
}
#top.page-id-103 .post-meta-infos, .category-specials .post-meta-infos, #top.postid-691 .title_container, #top.postid-696 .title_container, #top.postid-705 .title_container, #top.postid-728 .title_container, #top.postid-732 .title_container, #top.postid-737 .title_container, #top.postid-739 .title_container, #top.postid-741 .title_container, #top.postid-743 .title_container, #top.postid-3421 .title_container {
    display: none;
}
.page-id-103 .post-entry-last div.post_delimiter {
	display: none;
}
#top .fullsize .template-blog .post .entry-content-wrapper {
    text-align: left;
    font-size: inherit;
    line-height: inherit;
}
#meetings .avia-icon-list-container, #green .avia-icon-list-container {
    margin: 10px 0;
}
#top #green .avia_textblock.av_inherit_color p {
    line-height: 1.3em;
}
.template-blog .post_delimiter {
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.sidebar .widget_nav_menu ul:first-child > .current-menu-item, .sidebar .widget_nav_menu ul:first-child > .current_page_item, .sidebar .widget_nav_menu ul:first-child > .current-menu-ancestor {
    padding-left: 10px;
    left: 0px;
}
#top .sidebar .widget_nav_menu ul {
    padding: 0 0 0 10px;
}
#top #footer .widget_nav_menu ul {
    padding: 0px;
}
#top .widget_nav_menu li {
    border-bottom: 3px solid #e1e1e1;
    margin-left: -10px;
}
#top #footer .widget_nav_menu li {
    border-bottom: none;
    margin-left: 0px;
}
#top .content .flex_column .widget_nav_menu li:first-child {
    border-top: none;
}
#top .content .flex_column .widget_nav_menu li {
    border-bottom-width: 3px;
}
#top .content .flex_column .widget_nav_menu li a {
    color: #666666;
}
#top .content .flex_column .widget_nav_menu li a:hover {
    color: #78a300;
}
#top .content .flex_column .widget_nav_menu li a {
    padding: 0.8em 0px;
    line-height: 18px;
}
#top .content .flex_column .widget_nav_menu ul:first-child > .current-menu-item, #top .content .flex_column .widget_nav_menu ul:first-child > .current_page_item {
    background-color: #f5f4ee;
}
#top .content .flex_column .widget_nav_menu li a:hover {
    background-color: rgba(255,255,255,0);
}
#top .content .flex_column .widget_nav_menu .current-menu-item > a, #top .content .flex_column .widget_nav_menu .current_page_item > a {
    color: #78a300 !important;
    padding-left: 10px !important;
}
#rooms .special-heading-inner-border {
    border-color: #e1e1e1;
    opacity: 1;
    top: 45%;
}
#rooms .entry-content-wrapper .avia_textblock li {
    margin-left: 7px;
    padding: 5px 0;
    line-height: 1.4em;
}
.avia-slideshow li img {
    border-radius: 0px;
}
#top #rooms .avia-button-fullwidth {
    padding: 18px;
    font-size: 1.4em;
}
#top .avia_button_background {
    -webkit-transition: none;
    transition: none;
}
#dining .av-image-caption-overlay {
    width: 50%;
}
#dining .av-image-caption-overlay-center {
    font-weight: bold;
    line-height: 22px;
    border-right: 1px solid #ffffff;
}
#dining .av-overlay-hover-deactivate:hover .av-caption-image-overlay-bg {
    opacity: 1 !important;
}
#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a {
    margin-right: 5px;
    box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.5);
}
#location ul {
    margin-left: 0px;
}
.page-id-288 #footer section#custom_html-2 {
    display: none;
}
#top ul#menu-services-amenities.menu li.menu-item.menu-item-type-custom.menu-item-object-custom a:hover {
    color: #666666;
    cursor: default;
}
#top ul#menu-services-amenities.menu li.menu-item.menu-item-type-post_type.menu-item-object-page a, #top ul#menu-services-amenities.menu li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-2514 a, #top ul#menu-services-amenities.menu li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-2515 a{
    color: #78a300;
}
#top ul#menu-services-amenities.menu li.menu-item.menu-item-type-post_type.menu-item-object-page a:hover, #top ul#menu-services-amenities.menu li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-2514 a:hover, #top ul#menu-services-amenities.menu li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-2515 a:hover {
    color: #93b533;
    cursor: pointer;
}
#custom_html-4.widget_text.widget.clearfix.widget_custom_html {
    border: 3px solid #e1e1e1;
    padding: 10px;
    background-color: #f5f4ee;
}
#splash-kamp .flex_column.av_one_third .avia_textblock, #restaurants .flex_column.av_one_third .avia_textblock, #services-amenities .flex_column.av_one_third .avia_textblock {
    border: 3px solid #e1e1e1;
    padding: 10px;
    background-color: #f5f4ee;
}
#services-amenities .flex_column.av_one_third #media_image-2 {
    padding-bottom: 0px;
}
body #home-specials .av_one_fourth .av-special-heading .av-special-heading-tag {
    padding: 0 10px;
}
#home-specials .av_one_fourth .av-special-heading .av-subheading {
    color: #ffffff;
    opacity: .75;
    padding: 0 10px; 
}
.avia-safari #home-specials .av_one_fourth .av-special-heading .av-subheading {
    -webkit-font-smoothing: antialiased;
    opacity: .85;
    font-weight: 400 !important;
}
#home-specials .avia-button-wrap {
    padding: 0 10px 10px 10px;
}
#top #home-specials .av-flex-placeholder, #top #gallery .av-flex-placeholder {
    width: 2%;
}
#top div .avia-gallery .avia-gallery-big {
    padding: 0px;
    border: none;
    border-radius: 0px;
}
.socket_color .sub_menu_socket a {
    color: #ffffff;
}
.avia-cookie-consent .avia-cookie-consent-button {
    border: 1px solid transparent;
    border-radius: 0px;
    transition: none;
}
#top .avia-content-slider, #top .avia-content-slider-inner, #top .avia-content-slider-inner .slide-entry-wrap { 
    -webkit-perspective: unset; 
}
article.post-entry-705 input[type="submit"] {
    background-color: #ff8b02 !important;
}
article.post-entry-705 input[type="submit"]:hover {
    background-color: #78a300 !important;
}
article.post-entry-705 .avia_ajax_form p input {
    -webkit-transition: none;
    transition: none;
}
article.post-entry-705 .avia_ajax_form .button {
    font-size: 16px;
    padding: 15px 30px 15px;
}
article.post-entry-705 form h3 {
    color: #ff8b02;
    margin-top: 10px;
}
.page-id-103 article.post-entry-705 .avia_ajax_form {
    clear: none;
}
.page-id-103 article.post-entry-2803 .wp-image-2816 {
    display: none;
}
.page-id-103 article.post-entry-2803 .av-countdown-timer {
    clear: none;
}
#top.page-id-103 article.post-entry-2803 .hr-invisible {
    clear: none;
}
a#specials-list, a#group-specials-list {
    position: relative;
    top: -100px;
    display: block;
    height: 0px;
    width: 0px;
}
.page-id-109 .avia-builder-el-12 h3.av-special-heading-tag, .page-id-109 .avia-builder-el-14 h3.av-special-heading-tag {
    font-weight: 400;
}
a.boom_bar_close {
    right: 10px !important;
    padding: 2px !important;
    height: 22px !important;
    width: 22px !important;
    font-size: 22px !important;
}
.boom_bar-inner-container {
	line-height: 22px !important;
}
.boom_bar .boom_bar-inner-container * {
    font-size: 14px !important;
}
.avia-image-container.woodford-ad.avia-align-left {
    margin-right: 0px;
    margin-top: 15px;
    max-width: 600px;
}
.IWSfrLogo {
    display: none;
}
.page-id-290 .av-magazine-top-bar {
    line-height: 1.1em;
    border-bottom: none;
    margin-bottom: 8px;
    margin-top: .85em;
    background: #78a300;
    padding: 10px;
}
.page-id-290 .av-magazine-top-heading {
    font-size: 1.1em;
    font-weight: 600;
    text-transform: uppercase;
    color: #ffffff !important;
    font-family: 'roboto', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
    letter-spacing: 1px;
}
.page-id-290 .av-magazine .av-magazine-content-wrap .av-magazine-title {
    padding-bottom: 8px;
}


/* Events Calendar Custom CSS */

#tribe-events-footer .tribe-events-sub-nav {
    display: block !important;
}
.tribe-events-title-bar {
    display: none;
}
#tribe-bar-form, .main_color #tribe-events-bar {
    background: transparent;
}
.tribe-bar-date-filter {
    padding: 23px 15px 0 0 !important;
}
#top .main_color #tribe-bar-form input[type="text"] {
    background-color: #f5f4ee !important;
    border: 1px solid #e1e1e1 !important;
    border-radius: 0px !important;
}
#tribe-bar-views-toggle {
    border: 1px solid #e1e1e1 !important;
}
.datepicker.dropdown-menu {
    z-index: 1000 !important;
}
.tribe-bar-submit {
    float: left !important;
    width: 150px !important;
    padding: 30px 0px 30px 15px !important;
}
#top #wrap_all .tribe-events-button {
    border-radius: 0px !important;
    border: none !important;
    padding: 7px 16px !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    transition: none !important;
    top: 9px !important;
    font-family: 'open sans', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
}
#tribe-events .tribe-events-button, .tribe-events-button {
    font-size: 14px !important;
    font-weight: 500 !important;
    letter-spacing: .03em !important;
    text-transform: none !important;
}
.tribe-bar-views-inner {
    border-left: none !important;
    border-right: none !important;
}
#tribe-bar-form .tribe-bar-views-inner label {
    padding: 0 !important;
}
.main_color .tribe-bar-views-inner {
    background: transparent;
}
#tribe-bar-form.tribe-bar-mini .tribe-bar-search-filter {
    padding: 23px 0 !important;
}
#tribe-bar-views-toggle {
    background: #f5f4ee !important;
    color: #919191 !important;
    font-size: 14px !important;
    padding: 12px 15px !important;
}
#tribe-bar-views-toggle #text {
    padding: 0 !important;
}
#tribe-bar-views-toggle::after {
    display: none;
}
#tribe-bar-collapse-toggle {
    background: #f5f4ee !important;
    color: #919191 !important;
}
#tribe-events-content .tribe-events-calendar td, #tribe-events-content table.tribe-events-calendar {
    border: 1px solid #e1e1e1 !important;
}
.main_color h2.tribe-events-list-separator-month {
    color: #ffffff !important;
    background: #ff8b02;
    padding: 10px;
    letter-spacing: .03em;
    font-weight: normal;
}
#top .tribe-events-list .type-tribe_events {
    border-bottom: 0 !important;
    padding: 10px 0 !important;
}
#top .tribe-events-list-event-title.entry-title, #top .tribe-events-list-event-title {
    border-color: #e1e1e1 !important;
    font-size: 26px !important;
    font-weight: bold !important;
}
.tribe-events-list .tribe-events-loop .tribe-events-event-image {
    margin-top: 6px !important;
}
.tribe-events-list .tribe-events-venue-details {
    font-size: 13px;
    color: #78a300;
}
.tribe-country-name, .tribe-events-list a.tribe-events-gmap {
    display: none;
}
#tribe-events-content .tribe-events-tooltip h3 {
    padding: 10px 19px 0 19px !important;
    margin-bottom: 0px !important;
}
#tribe-events-content .tribe-events-tooltip .tribe-event-duration {
    font-weight: bold;
    color: #ff8b02;
}
.tribe-events-tooltip:not(.tribe-event-featured) .tribe-events-event-thumb {
    padding: 10px 10px 5px 0 !important;
}
.tribe-events-event-image img {
    border-radius: 0px !important;
    border: 1px solid #e1e1e1;
}
.single-tribe_events .tribe-events-schedule h3 {
    font-size: 18px !important;
    color: #ff8b02 !important;
}
#top.single-tribe_events .recurringinfo {
    top: 2px;
}
.single-tribe_events .tribe-events-schedule .tribe-events-cost {
    vertical-align: middle !important;
}
.single-tribe_events .main_color #tribe-events-content .tribe-events-event-meta dt, .main_color .tribe-events-list-separator-month, .main_color .tribe-grid-allday .hentry.vevent > div, .main_color .tribe-grid-body div[id*="tribe-events-event-"] .hentry.vevent {
    color: #ff8b02 !important;
}
.tribe-events-meta-group .tribe-events-single-section-title {
    letter-spacing: .03em !important;
}
.tribe-events-list-separator-month {
    font-size: 18px !important;
    margin: 30px 0 5px 0 !important;
}
#top.single-tribe_events .title_container {
    display: none;
}
#top.single-tribe_events #header_main {
    border-bottom: none;
}
.av-single-event-meta-bar.av-single-event-meta-bar-desktop {
    padding-top: 81px;
}
.av-upcoming-event-meta {
    color: rgba(256,256,256,.75);
}
.av-upcoming-event-image {
    border-radius: 0px;
    width: 100px;
}
h4.av-upcoming-event-title {
    font-weight: bold;
    font-size: 20px;
}
h4.av-upcoming-event-title:hover {
    opacity: .75;
}
.av-upcoming-event-schedule {
    color: #ff8b02;
    font-size: 18px;
}
.av-upcoming-event-cost, .av-upcoming-event-venue, span.av-upcoming-event-meta #text {
    display: none;
}
.av-upcoming-event-entry {
    background: rgba(256,256,256,.75);
    padding: 10px;
    margin-top: 10px;
    min-height: 120px;
}
.tribe-events-single-section.tribe-events-event-meta.primary .tribe-events-meta-group {
    width: 100% !important;
}
.page-id-650 .av-upcoming-event-entry {
    background: #f5f4ee;
    margin-bottom: 10px;
    width: 100%;
    border: 3px solid #e1e1e1;
    padding: 10px !important;
}
.page-id-650 .av-upcoming-event-image {
    margin: 0 10px 0 0 !important;
}
.page-id-650 .av-upcoming-event-schedule {
    font-size: 16px;
}
.av-special-heading.take-out-heading {
    text-shadow: 0px 0px 15px #000000, 2px 2px 0px rgba(0,0,0,.3);
}
.av-special-heading.take-out-heading .av-subheading {
    color: #ffffff;
    opacity: 1;
    font-weight: bold;
}
#top .av-special-heading.custom-color-heading.take-out-heading .av-subheading a:hover {
    color: #ffffff;
    opacity: .8;
    text-decoration: underline;
}
#top.page-id-290 #photo-header.avia-section.av-minimum-height .container .content {
    vertical-align: top;
}
.page-id-290 .title_container {
    z-index: 2;
}
.page-id-95 #media_image-2.widget {
    padding-bottom: 0px;
}
.gform_wrapper h3.gform_title {
    font-size: 20px !important;
}
#top label span.gfield_required {
    color: red;
}
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
    font-weight: normal !important;
}
.gform_wrapper .gform_footer {
    margin: 0;
}
body .gform_wrapper .top_label div#input_2_4.ginput_container, body .gform_wrapper .top_label div#input_2_5.ginput_container, body .gform_wrapper .top_label div#input_3_4.ginput_container, body .gform_wrapper .top_label div#input_3_5.ginput_container {
    margin-top: 0px;
}



/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
  
.home .header_bg {
    background-color: #33414e !important;
    opacity: 0.75 !important;
    filter: alpha(opacity=75) !important;
}
.header_bg {
    background-color: #33414e !important;
}
.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 283px !important;
}
.home #fullscreen_slider_1 {
    margin-top: -80px;
}
.avia-fullscreen-slider .avia-slideshow {
    max-height: 800px;
    min-height: 800px;
}
.tribe-bar-views-inner {
    padding: 23px 0 40px 0 !important;
}
.tribe-events-loop .tribe-events-event-meta {
    font-size: 18px !important;
    font-weight: 700 !important;
    color: #ff8b02 !important;
    border: 0 none !important;
    clear: both !important;
    float: none !important;
    line-height: 1.5 !important;
    margin: 5px 0 15px !important;
    overflow: visible !important;
    display: block !important;
}
.av-tribe-events-inner-content-wrap, .av-tribe-events-outer-content-wrap {
    display: block !important;
}
#photo-header {
    margin-top: -80px;
}
.page-id-298 .title_container, .page-id-296 .title_container, .page-id-294 .title_container, .page-id-292 .title_container, .page-id-290 .title_container, .page-id-109 .title_container, .page-id-105 .title_container, .page-id-103 .title_container, .page-id-101 .title_container, .page-id-99 .title_container, .page-id-95 .title_container, .page-id-650 .title_container, .page-id-942 .title_container {
    top: 320px;
	background-color: rgba(245,244,238,.85) !important;
}
#top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
	font-size: 36px;
    line-height: 58px;
}
.av-upcoming-event-entry {
    clear: none;
    overflow: visible;
    display: inline-block;
    width: 23%;
    margin-right: 2%;
    vertical-align: top;
}
.av-single-event-content {
    width: 60%;
    float: left !important;
    margin-right: 50px !important;
    max-width: 720px;
}
.av-single-event-meta-bar {
    max-width: 350px;
}
#top .fullsize .template-blog .blog-meta {
    float: left !important;
    width: 250px !important;
    margin: 0 30px 20px 0 !important;
}
#top.postid-3541 .fullsize .template-blog .blog-meta {
    display: none;
}
#top .fullsize .template-blog .small-preview {
    height: 250px !important;
    width: 250px !important;
    background: transparent;
}
#top.page-id-103 .fullsize .template-blog .post .entry-content {
    margin-left: 280px;
}
a.avia-button.avia-icon_select-no.avia-color-theme-color.avia-size-large {
    max-width: 350px;
}
#top.page-id-562 a.avia-button.avia-icon_select-no.avia-color-theme-color.avia-size-large {
    max-width: 400px;
}
#rooms .avia_textblock ul {
    -moz-column-count: 3;
    -moz-column-gap: 10px;
    -webkit-column-count: 3;
    -webkit-column-gap: 10px;
    column-count: 3;
    column-gap: 10px;
}
.boom_bar_closable .boom_bar-inner-container p {
    padding-left: 35px !important;
}

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

#reservations {
    background-color: #33414e !important;
}
.avia-fullscreen-slider .avia-slideshow {
    max-height: 335px;
    min-height: 335px;
}
#top .av-control-minimal .avia-slideshow-arrows {
    display: none;
}
.caption_framed .slideshow_caption .avia-caption-content p {
    font-weight: bold;
}
.avia-button.avia-size-large {
    width: 100%;
}
.avia-button-wrap {
    display: block;
}
.responsive #top #wrap_all #footer .flex_column {
    margin-bottom: -20px;
}
.copyright {
    line-height: 16px;
}
#tribe-bar-filters-wrap {
    display: none;
}
#tribe-bar-form.tribe-bar-collapse #tribe-bar-views {
    margin-top: 0;
}
#tribe-bar-form, .main_color #tribe-events-bar {
    margin-top: -20px;
}
.main_color .tribe-bar-views-inner {
    padding: 0px !important;
}
.tribe-events-loop .tribe-events-event-meta {
    font-size: 16px !important;
    font-weight: 600 !important;
    border: none !important;
    text-align: center !important;
    padding: 0px !important;
    color: #ff8b02 !important;
}
.tribe-events-list .tribe-events-venue-details {
    border: none !important;
}
#top .tribe-events-list-event-title.entry-title, #top .tribe-events-list-event-title {
    padding-bottom: 4px !important;
    line-height: 30px !important;
}
.tribe-events-list .tribe-events-event-image img {
    width: 100%;
}
.page-id-298 .avia-full-stretch, .page-id-296 .avia-full-stretch, .page-id-294 .avia-full-stretch, .page-id-292 .avia-full-stretch, .page-id-290 .avia-full-stretch, .page-id-109 .avia-full-stretch, .page-id-105 .avia-full-stretch, .page-id-103 .avia-full-stretch, .page-id-101 .avia-full-stretch, .page-id-99 .avia-full-stretch, .page-id-95 .avia-full-stretch, .page-id-650 .avia-full-stretch, .page-id-942 .avia-full-stretch {
    max-height: 200px;
}
.responsive #top #wrap_all #map-header .container {
    width: 100%;
    max-width: 100%;
}
.responsive .single-tribe_events .tribe-events-schedule {
    margin: 0 0 8px 0 !important;
}
.responsive .av-single-event-meta-bar {
    margin-top: 20px;
}
.responsive .av-upcoming-event-entry {
    clear: both;
    display: block;
    width: 100%;
}
.responsive .av-upcoming-event-schedule {
    font-size: 16px;
}
.av-upcoming-event-image {
    margin-bottom: 10px !important;
}
#top .fullsize .template-blog .blog-meta {
    display: none
}
#top .fullsize .template-blog .post-title {
    font-size: 24px;
}
#rooms .avia_textblock ul {
    -moz-column-count: 2;
    -moz-column-gap: 10px;
    -webkit-column-count: 2;
    -webkit-column-gap: 10px;
    column-count: 2;
    column-gap: 10px;
}
#rooms .entry-content-wrapper .avia_textblock li {
    font-size: 13px;
    line-height: 1.35em;
}
.page-id-660 .title_container .main-title, .page-id-1087 .title_container .main-title, .page-id-1094 .title_container .main-title {
    line-height: 1.3em;
    padding-top: 5px;
}
#home-specials .av-special-heading.avia-builder-el-no-sibling {
    padding-bottom: 10px !important;
}
.responsive #top #wrap_all .slide-entry {
    width: 100%;
    margin-left: 0;
    margin-bottom: 20px !important;
}
.avia-cookie-consent p {
    line-height: 18px;
    padding-bottom: 10px;
}
.boom_bar_closable .boom_bar-inner-container p {
    padding-right: 10px !important;
}
.page-id-290 #photo-header div .av-section-color-overlay {
    max-height: 200px !important;
}

}


/*
Tablet Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Tablet Portrait view */

@media only screen and (min-width: 768px) and (max-width: 989px) {
  /* Add your Tablet Styles here */

#reservations {
    background-color: #33414e !important;
}
.home .header_bg {
    background-color: #33414e !important;
    opacity: 1 !important;
    filter: alpha(opacity=1) !important;
}
.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 0 !important;
}
.responsive.html_mobile_menu_tablet.html_header_top #top #main {
    padding-top: 0 !important;
}
#tribe-bar-filters-wrap {
    display: none;
}
#tribe-bar-form.tribe-bar-collapse #tribe-bar-views {
    margin-top: 0;
}
#tribe-bar-form, .main_color #tribe-events-bar {
    margin-top: -20px;
}
.main_color .tribe-bar-views-inner {
    padding: 0px !important;
}
.tribe-events-loop .tribe-events-event-meta {
    width: 100% !important;
    text-align: center;
}
#top .tribe-events-list-event-title.entry-title, #top .tribe-events-list-event-title {
    padding-bottom: 4px !important;
    line-height: 30px !important;
    border-bottom: none !important;
    margin-bottom: 0px !important;
}
#tribe-bar-form.tribe-bar-full.tribe-events-bar--has-filters #tribe-bar-views, #tribe-bar-form.tribe-bar-mini.tribe-events-bar--has-filters #tribe-bar-views {
    width: 100% !important;
}
#top .fullsize .template-blog .blog-meta {
    float: left !important;
    width: 100px !important;
    margin: 0 20px 10px 0 !important;
}
#top .fullsize .template-blog .small-preview {
    height: 100px !important;
    width: 100px !important;
}
#top.page-id-103 .fullsize .template-blog .post .entry-content {
    margin-left: 120px;
    clear: none;
}
#dining div .av_two_third, #location div .av_two_third {
    margin-left: 0%;
    width: 100%;
}
#dining div .av_one_third, #location div .av_one_third {
    margin-left: 0%;
    width: 100%;
}
.avia-cookie-consent p {
    line-height: 18px;
    padding-bottom: 10px;
}
#photo-header {
    margin-top: -80px;
}
.page-id-298 .title_container, .page-id-296 .title_container, .page-id-294 .title_container, .page-id-292 .title_container, .page-id-290 .title_container, .page-id-109 .title_container, .page-id-105 .title_container, .page-id-103 .title_container, .page-id-101 .title_container, .page-id-99 .title_container, .page-id-95 .title_container, .page-id-650 .title_container, .page-id-942 .title_container {
    top: 320px;
	background-color: rgba(245,244,238,.85) !important;
}

}


/*
Hamburger Menu Styles
================================================== */
/* Note: Make menu change to burger earlier */

@media only screen and (max-width: 1350px) {
  /* Add your Styles here */

nav.main_menu, #menu-item-search {
    display: block !important;
  }
#header_main .menu-item {
    display: none;
  }
.av-burger-menu-main.menu-item-avia-special {
    display: block;
  }
.responsive.html_mobile_menu_tablet .main_menu .avia-menu, .responsive.html_mobile_menu_tablet #header_main .social_bookmarks, .responsive.html_mobile_menu_tablet #header_main_alternate {
    display: block !important; 
}

}


/*
Grid Styles
================================================== */
/* Note: Make grid change to single column earlier */

@media only screen and (max-width: 1200px) {
  /* Add your Styles here */

.responsive #top #wrap_all #home-4cta-grid.av-break-at-tablet .flex_cell {
    width: 50%;
    padding: 30px 15px !important;
}
.responsive #top #wrap_all .flex_column.av-break-at-tablet, .responsive #top #wrap_all .av-break-at-tablet .flex_cell {
    margin: 0;
    margin-bottom: 0px;
    width: 100%;
    display: inline-block;
}
.responsive #top #wrap_all .flex_column.av-break-at-tablet, .responsive .av-layout-grid-container.av-break-at-tablet {
	display: block;	
}
#home-intro-image-mobile .el_before_av_cell_one_half.avia-builder-el-first, #home-amenities-image-mobile .el_before_av_cell_one_half.avia-builder-el-first {
    display: none !important;
}
#home-intro-image-mobile .el_after_av_cell_one_half.avia-builder-el-last, #home-amenities-image-mobile .el_after_av_cell_one_half.avia-builder-el-last {
    padding: 20% !important;
}
#home-intro-grid .el_after_av_cell_one_half.avia-builder-el-last, #home-amenities-grid .el_after_av_cell_one_half.avia-builder-el-last {
    display: none !important;
}
#home-rooms-grid .el_before_av_cell_one_half.avia-builder-el-first, #home-dining-grid .el_before_av_cell_one_half.avia-builder-el-first {
    padding: 20% !important;
}
#home-intro-grid .av-special-heading, #home-rooms-grid .av-special-heading, #home-amenities-grid .av-special-heading, #home-dining-grid .av-special-heading {
    margin-top: -15px;
}
.avia-button-right {
    float: none;
}
.responsive .tribe-events-single-section.tribe-events-event-meta.primary .tribe-events-meta-group, .tribe-events-event-meta .tribe-events-meta-group, .tribe-events-event-meta .column {
    width: 100% !important;
}
.av-upcoming-event-entry {
    clear: none;
    overflow: visible;
    display: inline-block;
    width: 46%;
    margin-right: 2%;
    vertical-align: top;
}

}
